/*!
 * Gavekortet Responsive v.1.0
 */


.navbar-fixed-top,
.products-by-name .products-by-name-placeholder,
.products-by-category .products-by-category-placeholder,
.redeem-box-phone,
.slider-mobile,
.create-greeting.hidden-desktop.hidden-tablet,
.productpresentation-wrapper.visible-phone,
.page-creategreeting .visible-phone.visible-tablet.alert.alert-block { 
    display: none; 
}
.product-info, .product-select {
    padding: 5px 0;
}

/* Large desktop 
@media (min-width: 1200px) {
}

@media (max-width: 979px) {

    header {
        margin: 20px 0 0 0;
        border-bottom: 1px solid white;
    }
    .shop-navigation-contacts {
        width: 58.03596% !important;
    }
    .main-content-wrapper {
        margin-top: -10px;
    }
    .table-wrapper {
        overflow: auto;
        overflow-x: auto;
        overflow-y: none;
    }

    .page-basket .basket-boxes select {
        width: 99%;
    }

    .page-help .box-left, .page-help .box-center, .page-help .box-right {
        width: auto;
        float: none;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .page-about .box-left {
        width: auto;
        float: none;
        margin-left: 0;
    }

    .page-about .image-box {
        width: auto;
        float: none;
    }

        .page-about .image-box img {
            width: 100%;
        }

    .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
        margin-top: -20px;
    }

    .navbar-inner {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        margin: -20px 0;
    }

    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #fff;
    }

    .main-content {
        margin: 20px 0;
    }
}

@media (min-width: 768px) {

}

@media (min-width: 768px) and (max-width: 979px) {

    .sidebar-wrapper {
        margin-left: 9px !important;
        width: 138px !important;
    }

    .page-overview .product-list li h2 {
        width: 255px;
    }

    .sidebar-box.first-box {
        background-position: -404px 0px;
    }

    #sidebar {
        margin-top: 20px;
    }

    .sidebar-box.first-box.no-redeem {
        background-position: 0px -570px;
    }

    .search-options .products-by-name .dropdown-toggle, .search-options .products-by-category .dropdown-toggle {
        background-position: 154px -750px;
        background-color: #38B00C;
        margin-bottom: 5px;
        width: 181px;
    }

        .search-options .products-by-name .dropdown-toggle:hover, .search-options .products-by-category .dropdown-toggle:hover {
            background-color: #248700;
        }

    .search-options .see-all {
        width: 163px;
    }

    .search-options .categories ul li {
        padding-right: 20px;
    }

    .shop-navigation-basket .link-basket {
        width: 86px;
    }

    .page-default .product-selection {
        height: auto;
    }

    .sidebar-box.collapse-icon .header {
        background-position: 102px -780px;
    }

        .sidebar-box.collapse-icon .header.collapsed {
            background-position: 102px -848px;
        }

    .carousel-links a {
        padding: 12px 0;
        font-size: 14px;
        width: 182px;
    }

    .page-b2b .main-options {
        height: auto;
    }

        .page-b2b .main-options .buttons {
            position: relative;
            margin: 10px;
        }

    .page-b2b .fixed-size-box .buttons .btn {
        margin-top: 5px;
        width: auto;
    }

    
    .main-navigation li a {
        padding: 5px 45px 6px 44px;
        line-height: 30px;
        border: none;
    }

        .main-navigation li a.active, .main-navigation li a:hover {
            border: none;
        }

    .product-list li.third,
    .product-list li.second {
        margin-right: 0px;
    }


    .product-list li .item {
        width: 253px !important;
    }

    .page-overviewmulti .product-list-main-search .typeahead {
        width: 250px;
    }

    .product-list-main-search .typeahead {
        width: 545px;
    }

    .page-overviewmulti .product-list li .product-select {
        width: 78px;
    }

    .page-showproduct {
    }

        .page-showproduct .show-product .clear-box {
            display: block;
            width: 100%;
        }

    .search-options {

    }

        .search-options .products-by-name {
            margin-top: 70px;
        }

        .search-options .products-by-category {
        }

        .search-options .categories {
            margin-top: 20px;
        }
}

@media (max-width: 767px) {

    header .logo {
    }

    .page-showproduct .show-product .box-right {
        width: 100%;
        display: inline-table;
    }

    .product-list {
        text-align: center;
    }

    .search-options .categories ul li {
        padding-right: 16px;
    }

    .see-all {
        width: 100% !important;
        padding: 8px 10px;
        display: inline-table;
    }

    #progressBar li {
        display: block;
    }

    .page-default .product-selection {
        height: auto;
    }

    .search-options .who-is-for {
        margin-top: 40px;
    }

    .search-options .categories ul {
        text-align: center;
    }

    .product-list-main-search .typeahead {
        width: 97%;
    }

    .product-list li.third {
        margin-right: 5px;
    }

    .page-default .sidebar-box.redeem-box form, .page-default .sidebar-box.redeem-box content {
        padding: 10px;
    }

    .page-b2b .main-options {
        height: auto;
    }

        .page-b2b .main-options .buttons {
            position: relative;
            margin: 10px;
        }

    .page-b2b .fixed-size-box .buttons .btn {
        margin-top: 5px;
        width: auto;
    }

    .carousel-links {
        position: relative;
        margin: 0 0 20px;
        display: block;
    }

        .carousel-links a {
            width: 100%;
            display: block;
            margin: 0px 0 5px 0;
        }
}

@media (min-width: 481px) and (max-width: 766px) {
}

@media (max-width: 480px) {
    .search-options .see-all {
        margin-top: auto;
        width: auto !important;
        display: inline-table;
    }

    .page-showproduct .show-product .box-right {
        display: block;
    }

    .page-b2b .main-options {
        height: auto;
    }

        .page-b2b .main-options .buttons {
            position: relative;
            margin: 10px;
        }

    .page-b2b .fixed-size-box .buttons .btn {
        margin-top: 5px;
        width: auto;
    }

    .main-navigation, .sub-navigation {
        text-align: center;
    }

        .main-navigation li {
            display: inline;
            margin: 1px 0;
            padding: 0;
            border: none;
        }

            .main-navigation li a {
                border-top: 0px solid transparent;
                border-bottom: 0px solid transparent;
                color: black;
                display: block;
                padding: 4px 0;
            }

                .main-navigation li a:hover, .main-navigation li a.active {
                    border-top: 0px solid #930E11;
                    border-bottom: 0px solid #930E11;
                    text-decoration: none;
                    background-color: #930E11;
                    color: white;
                }

    .page-default .product-selection {
        height: auto;
    }

    .show-product .fixed-size-box {
        min-height: initial;
        width: initial !important;
        float: none !important;
        margin-right: 0px !important;
    }

    .productpresentation-wrapper {
        margin-bottom: 10px;
    }

    .page-showproduct #theNextButton {
        width: 100%;
    }

    footer {
    }

        footer ul li {
            line-height: 20px;
            margin-bottom: 5px;
        }

            footer ul li a {
                display: block;
                padding: 4px;
                background-color: #EEE;
                text-transform: uppercase;
            }

        footer .flags-and-cards ul li a {
            padding: 0px;
        }

        footer .address {
            padding: 10px 0 0 5px;
        }

        footer .security strong, footer .faq strong {
            text-transform: uppercase;
            padding-left: 5px;
            display: block;
            margin-bottom: 5px;
        }

        footer .address strong {
            text-transform: uppercase;
        }

        footer .security, footer .faq, footer .facebook, footer .flags-and-cards {
            margin-top: 20px;
        }

        footer .facebook {
            text-align: center;
        }

            footer .facebook strong {
                display: block;
            }


        footer .flags-and-cards {
            text-align: center;
        }

        footer .flags li {
            display: inline-block;
            padding: 0 5px;
        }

        footer .payment-cards {
            margin-bottom: 20px;
        }
    .page-default .sidebar-box.redeem-box form, .page-default .sidebar-box.redeem-box .content {
        padding: 10px;
    }
}
